version1: 1.0.47
files:
  - url1: "Spa_pos_server_Setup_1.0.47.exe"
    sha512: VafG5bU/T09ERwFgpMaw/3f8PHOjU7ZIM3WowvvvYVNosivhd45LSaxqu5EMvB0nsSA7CVfW90afWicrnceghw==
    size: 306222009
path: "Spa_pos_server_Setup_1.0.47.exe"
sha512: VafG5bU/T09ERwFgpMaw/3f8PHOjU7ZIM3WowvvvYVNosivhd45LSaxqu5EMvB0nsSA7CVfW90afWicrnceghw==
releaseDate: '2024-04-05'

version2: 1.0.44
files:
  - url2: "S3Spa_Setup_1.0.44.exe"
    sha512: VafG5bU/T09ERwFgpMaw/3f8PHOjU7ZIM3WowvvvYVNosivhd45LSaxqu5EMvB0nsSA7CVfW90afWicrnceghw==
    size: 306222009
path: "S3Spa_Setup_1.0.44.exe"
sha512: VafG5bU/T09ERwFgpMaw/3f8PHOjU7ZIM3WowvvvYVNosivhd45LSaxqu5EMvB0nsSA7CVfW90afWicrnceghw==
releaseDate: '2024-04-09'
